body{
	background-color: #000;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: 100%;
	font-family: 'AL';
}
a{
	display: inline-block;
	text-decoration: none;
}
.bgWhite{
	background-color: #FFF;
}
section.main-menu{
	background-color: #080813;
	z-index: 3;
}
.main-menu .ilogo{
	display: inline-block;
	width: 50%;
	margin-right: 5%;
	position: relative;
}
.main-menu .ilogo::before {
    content: '';
    position: absolute;
    width: 2px;
    height: 54%;
    background-color: #e48c31;
    right: -13px;
    bottom: 6px;
}
.main-menu .iedition{
	display: inline-block;
	width: 42%;
	margin: 0;
}
.nav{
	height: 30px;
}
.menu-item a:hover:after, .current-menu-item a:after, .current-menu-parent a:after, .menu-item-home a:after {
    content: none;
}
.bestof h2{
	font-size: 4rem;
	line-height: 4rem;
	font-family: 'AR';
	color: #FFF;
}
.bestof h2 strong{
	font-size: 4rem;
	font-family: 'AEL';
	text-transform: uppercase;
	font-weight: normal;
}
.slideshow .slide a{
	display: block;
}
.slideshow .slide img{
	width: 100%;
}
.slick-next::before,
.slick-prev::before{
	content: none;
}
.scenes .scene .hover::before{
	background-color: rgba(0,0,0,.75);
	transition: all .3s;
}
.scenesPage .scene .hover{
	background-color: rgba(0,0,0,.5);
}
.scenes .scene:hover .hover::before{
	background-color: rgba(0,0,0,0);
}
.scenes .scene .link{
	left: 0;
	top: 0;
}
.tarification p{
	font-family: 'AL';
	font-size: 1.1rem;
	color: #FFF;
	line-height: normal;
}
section .readmore:hover{
	opacity: .5;
}
section .readmore{
	display: inline-block;
	padding: 2px 30px;
	background-color: #FFF;
	color: #000101;
	font-family: 'AB';
	font-size: .9rem;
	text-transform: uppercase;
}
body .tarification h2.bigTitle {
    /* font-family: 'AM', sans-serif; */
}
.tarification .readmore:hover{
	opacity: .5;
}
.tarification .hover,
section .hover{
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	bottom: 0;
}
.bgTestimonial{
	background-color: #0e0f19;
	padding: 20px 100px !important;
}
.bgTestimonial .itemTesti img{
	width: 400px;
	max-width: 100%;
	margin-left: auto;
}
.bgTestimonial .itemTesti h3 {
    font-size: 3.5rem;
    line-height: 3.5rem;
    position: static;
    left: 0;
    color: #FFF;
    text-transform: uppercase;
    width: 100%;
    height: 100%;
    margin: 0;
	text-align: center;
}
.bgTestimonial .itemTesti h3 .align-self-center {
    width: 50%;
    text-align: center;
    padding: 0;
    margin-left: 0px;
}
.bgTestimonial .itemTesti p{
	font-family: 'AL';
	font-size: 1rem;
	color: #FFF;
	line-height: 1.4rem;
}
.slideshow .slick-next,
.media-carousel .slick-prev,
.media-carousel .slick-next,
.news-slider .slick-prev,
.news-slider .slick-next,
.slideshow .slick-prev{
	opacity: 0;
	transition: all .3s;
}
.news-slider .slick-prev,
.news-slider .slick-next{
	opacity: 1;
}
.slideshow:hover .slick-next,
.media-carousel:hover .slick-next,
.media-carousel:hover .slick-prev,
.news-slider:hover .slick-next,
.news-slider:hover .slick-prev,
.slideshow:hover .slick-prev{
	opacity: 1;
}
.testimonial-carousel:hover .slick-next,
.testimonial-carousel:hover .slick-prev{
	opacity: 1;
}
.testimonial-carousel .slick-next,
.testimonial-carousel .slick-prev{
	opacity: 0;
	left: -70px;
	right: auto;
	transition: all .3s;
}
.testimonial-carousel .slick-next{
    right: -70px;
	left: auto;
}
.bgTestimonial .itemTesti{
	padding: 50px;
}
.bgTestimonial .itemTesti::before {
    content: '';
    position: absolute;
    width: 60px;
    height: 100px;
    right: 10px;
    top: 30px;
    background-size: 60px;
    background-image: url(../images/quotet.png);
    background-repeat: no-repeat;
    background-position: right top;
    z-index: 9;
}
.media-carousel h3{
	font-size: 1.7rem;
	color: #FFF;
	text-transform: uppercase;
}
.news-slider .slick-next, .news-slider .slick-prev {
    right: 46%;
	left: auto;
    bottom: -20px;
    top: auto;
	z-index: 9;
}
.news-slider .slick-prev {
    left: 46%;
    right: auto;
}
img.logoCc{
	width: 170px;
	height: auto;
}
.footer p{
	color: #FFF;
	font-size: 1.1rem;
}
.footer a:hover{
	color: #e48c31;
}
.footer a{
	display: inline-block;
	color: #FFF;
	padding: 0 5px;
	font-size: 1.1rem;
	transition: all .3s;
}
.slick-prev:hover,
.slick-next:hover{
	opacity: .5 !important;
}
.nav-mobile{
	background-image: url(../images/nav.png);
}
.inputEmail{
	width: 63%;
}
.inputEmail::before{
	content: '\f0e0';
	font-family: 'FontAwesome';
	position: absolute;
	width: 20px;
	height: 20px;
	right: 0;
	top: auto;
	bottom: -23px;
	font-size: 1.3rem;
	color: #FFF;
}
.page-content .hover{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.page-content h1{
	font-family: 'AL';
	font-size: 3rem;
	color: #FFF;
	text-transform: uppercase;
}
body.page{
	background-image: url(../images/bgPage.jpg);
	background-size: cover;
	background-position: right bottom;
}
.page-content p, .page-content li, .page-content h4, .page-content h3, .page-content h5, .page-content h6{
	font-family: 'AL', arial;
    font-size: 1rem;
    line-height: 1.4rem;
    margin: 0 0 30px;
    text-align: justify;
	color: #FFF;
}
.page-content h4{
	font-family: 'AM';
	font-size: 1.3rem;
}
.page-content h5{
	font-family: 'AEL';
	text-align: left;
	color: #e48c31;
}
.page-content,
body.page .newsletter,
body.page .footer{
	background-color: rgba(0,0,0,.5);
}
.page-content p{
	margin-bottom: 20px;
}
.page-content h3,
.philosofy.page-content h3{
	font-family: 'AM';
	font-size: 1.1rem;
	color: #e48c31;
}
.page-content ul,
.page-content ul{
	padding-left: 20px;
	margin-bottom: 20px;
}
.page-content li{
	position: relative;
	padding-left: 15px;
	margin-bottom: 10px;
}
.page-content li::before{
	content: '';
	position: absolute;
	width: 7px;
	height: 7px;
	left: 0;
	top: 7px;
	background-color: #e48c31;
}
.page-content b,
.page-content strong{
	font-family: 'AM';
	color: #FFF;
}
ul.sub-menu ul.sub-menu {
    right: -100%;
    left: auto;
    z-index: 99999;
    top: 0;
	display: none;
}
ul.sub-menu ul.sub-menu {
    right: -100%;
    left: auto;
    z-index: 99999;
    top: 0;
	display: none !important;
}
.sub-menu .menu-item.menu-item-has-children:hover > ul.sub-menu {
    right: -100%;
    left: auto;
    z-index: 99999;
    top: 0;
	display: block !important;
}
.bestof .btnplay{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 3;
}
.bestof .hover{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 2;
	transition: all .3s;
}
.bestof .hover.hidee{
	opacity: 0;
	z-index: 0;
}
.bestof .video{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 1;
	opacity: 0;
	transition: all .3s;
}
.bestof .video.active{ opacity: 1;}
.bestof .video iframe {
    width: 100%;
    height: 100%;
}
.btnplay.hidee{
	z-index: 0;
}
.pp_social {
    display: none;
}
.block-media.camera{
	margin-left: 0 !important;
}
.stagePage .hover{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.3);
	left: 0;
	top: 0;
}
.stagePage h1,
section .hover h1{
	font-family: 'AL';
	font-size: 2.5rem;
	text-transform: uppercase;
	color: #FFF;
	margin-bottom: 10px;
}
.stagePage h2{
	font-family: 'AL';
	font-size: 1.3rem;
	text-transform: none;
	color: #FFF;
	text-align: center;
}
.scenePage.page-content b, .scenePage.page-content strong{
	color: #e48c31;
	text-transform: uppercase;
}
.mmap iframe{
	width: 100%;
	max-width: 100%;
	height: 370px;
}
.page-content.scenesPage .text-center p{
	text-align: center;
}
.page-content.scenesPage .text-center p strong{
	color: #e48c31;
	font-family: 'AB';
}













.newsletter ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  opacity: 1;
  color: #FFF;
}
.newsletter ::-moz-placeholder { /* Firefox 19+ */
  opacity: 1;
  color: #FFF;
}
.newsletter :-ms-input-placeholder { /* IE 10+ */
  opacity: 1;
  color: #FFF;
}
.newsletter :-moz-placeholder { /* Firefox 18- */
  opacity: 1;
  color: #FFF;
}

@media screen and (max-width: 850px) {
	
}

@media screen and (max-width: 850px) {
	.nav {
		height: auto;
	}
	.king h1 {
		font-size: .6rem;
	}
	.nav {
		height: auto;
		position: absolute;
		width: 100%;
		left: 0;
		top: auto;
		z-index: 9;
		background-color: #000;
		padding-bottom: 20px;
	}
	.menu-item ul li {
		border-bottom: none;
		padding-left: 30px;
	}
	.nav .sub-menu a{
		color: #FFF;
	}
	.nav a {
		font-size: 1rem;
	}
	.pp_social {
		display: none !important;
	}
	body {
		background-image: url(../images/bgMobile.jpg);
		background-position: left top;
	}
	body.bottomm{
		background-position: left bottom;
	}
	.col-md-2.edition.text-end.align-self-center.logos {
		z-index: 9;
	}
	.languages a {
		margin: 0 0 0 10px;
	}
	.languages a:last-child{
		margin-right: 3px;
	}
	.bestof h2 {
		padding: 100px 0 150px;
	}
	.bestof h2 strong {
		font-size: 3.5rem;
	}
	.bestof h2 {
		font-size: 2.7rem;
	}
	.scenes .scene h1, .scenes .scene h2 {
		font-size: 1.5rem;
	}
	.slick-next,
	.slick-prev{
		opacity: 1 !important;
	}
	.tarification p {
		font-family: 'AL';
		font-size: .9rem;
	}
	body .tarification h2.bigTitle {
		font-size: 2.3rem;
	}
	body h1.bigTitle, body h2.bigTitle {
		font-size: 3rem;
	}
	.bgTestimonial {
		padding: 20px !important;
	}
	.bgTestimonial .itemTesti h3 .align-self-center {
		width: 100%;
	}
	.bgTestimonial .itemTesti h3 {
		font-size: 3rem;
		line-height: 3rem;
		text-align: center;
		width: 100%;
		margin-bottom: 20px;
	}
	.bgTestimonial .itemTesti {
		padding: 10px 20px;
	}
	.bgTestimonial .itemTesti::before {
		content: none;
		right: 1px;
		top: 1px;
	}
	.bestof img{
		opacity: 1;
	}
	.bgTestimonial .itemTesti h3 {
		top: 51px;
	}
	.bgTestimonial .itemTesti p {
		padding-top: 40px;
	}
	.testimonial-carousel .slick-next, .testimonial-carousel .slick-prev,
	.news-slider .slick-next, .news-slider .slick-prev,
	.media-carousel .slick-next, .media-carousel .slick-prev
	{
		right: auto;
		left: -5px;
		background-size: 20px;
		bottom: -85px;
		top: auto;
		width: 20px;
		height: 40px;
		z-index: 9;
	}
	.media-carousel .slick-next, .media-carousel .slick-prev,
	.news-slider .slick-next, .news-slider .slick-prev
	{
		left: 15px;
		bottom: 20px;
	}
	.news-slider .slick-next, .news-slider .slick-prev
	{
		bottom: -10px;
	}
	.testimonial-carousel .slick-next{
		right: auto;
		left: 35px;
	}
	.news-slider .slick-next,
	.media-carousel .slick-next {
		right: auto;
		left: 55px;
	}
	.inputEmail{
		width: 100%;
	}
	.newsletter input {
		width: 100%;
		margin: 0 0 50px;
	}
	.newsletter .send2 {
		width: 50%;
		margin: 0 25% 30px;
	}
	.slider .slick-next,
	.slider .slick-prev{
		opacity: 0 !important;
	}
	.slider:hover .slick-next,
	.slider:hover .slick-prev{
		opacity: 1 !important;
	}
	.page-content h1 {
		font-size: 2.5rem;
		padding: 0 15px;
	}
}
